.sidenav {
    height: auto; /* Full-height: remove this if you want "auto" height */
    width: 10%; /* Set the width of the sidebar */
    position: relative; /* Fixed Sidebar (stay in place on scroll) */
    z-index: 1; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    background-color: #7F6DDE; /* Black */
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 20px;
    opacity: 0.9;
  }
  
  /* The navigation menu links */
  .sidenav a {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 20px;
    color: #fff;
    display: block;
  }
  .ok a i{
    background: linear-gradient(45deg, #F9C52F 33%, #DC7F3F 66%,white);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #F9C52F;
  }
  
  /* When you mouse over the navigation links, change their color */
  .sidenav a:hover {
    color: #f1f1f1;
  }
  
  /* Style page content */
  .main {
    width: 90%;
  }
  .ok a{
    display: flex;
    flex-direction: column;
  }
  
  /* On smaller screens, where height is less than 450px, change the style of the sidebar (less padding and a smaller font size) */
  @media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav .ok a {font-size: 18px;}
  }